import java.util.*;

class Main
{
   public static void main(String[] args){
       SalariedEmployee se= new SalariedEmployee("Marikas","1111",3000);
       HourlyEmployee he = new HourlyEmployee(3,20,"Anthoula","2222");
       
       ArrayList<Employee> emp = new ArrayList<Employee>();
       emp.add(se);
       emp.add(he);
       
       for(Employee obj : emp){
           System.out.println("Employee ID : " + obj.getEmpID());
           System.out.println("Employee name : "+obj.getName());
           System.out.println("Employee AFM : "+obj.getAfm());
           System.out.println("Employee Payment : "+obj.payment());}
        }
    }